Take the 2-minute tour ×
Server Fault is a question and answer site for professional system and network administrators. It's 100% free, no registration required.

I need update to a new and stable version. i´m search but not have good lucky.

Thanks for your answer.

share|improve this question
add comment

2 Answers 2

up vote 0 down vote accepted

If the core centos repo don't have want your looking for (and neither does the testing repo), try these:

share|improve this answer
    
thx work fine but how upgrade to any version if want? –  devopensource Nov 20 '09 at 11:14
    
@Seeal - if you want to use any version you want, you will have to compile from source. Pre-packaged versions intergrate with your exisiting system better, and make sure you have all the dependencies installed, however depend on people (re)creating them when an update upstream comes out. –  Coops Nov 20 '09 at 12:54
add comment

The best way would be to use CentOS's package manger 'yum' for MySQL:

yum update mysql-server

For phpMyAdmin, just download the latest stable version from their website http://www.phpmyadmin.net/ and copy that to the desired location. Don't forget to alter the config.inc.php file to your wishes afterwards.

share|improve this answer
    
Setting up Update Process Could not find update match for mysql-server No Packages marked for Update this error launch :( –  devopensource Nov 19 '09 at 13:46
    
I doubt your comment phpmyadmin the fixed mysql but not yet, thank you very much for the help –  devopensource Nov 19 '09 at 13:54
add comment

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.